# Interface RulesPanel.Rule

Enclosing class:
  `RulesPanel`

public static interface RulesPanel.Rule

Version:
  $Id: RulesPanel.java 182 2006-01-23 21:24:01Z rambaut $
Author:
  Andrew Rambaut

## Method Summary

Modifier and Type
Method
Description
`Object`
`getCondition()`
`Object`
`getField()`
`Object`
`getValue()`

## Method Details

### getField

Object getField()

### getCondition

Object getCondition()

### getValue

Object getValue()